html,.mui-content{
	background-color: #e7edee;
}
.mui-bar h5{
	line-height: 35px;
}
.mui-bar{
	background-color: white;
	box-shadow: 0 0;
}
.head {
	height: 180px;
	background-color: white;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
#list li{
	display: grid;
	grid-template-columns: 1fr 2fr;
}
#list li a:first-of-type{
	color: gray;
}
#list li:last-of-type  a{
	color: #000000;
}
#list li:last-of-type  a:last-of-type{
	color: red;
}
#btn {
	border-radius: 10px;
	font-size: 20px;
	background-color: red;
	height: 50px;
	width: 90%;
	margin: 5%;
	box-shadow: 0 0 10px 5px #bcdce7;
}
.mask{
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #000000;
	opacity: 0.5;
	z-index: 10;
}
.top {
	position: fixed;
	top: 100px;
	background-color: white;
	z-index: 11;
	/* line-height: 25px; */
}
.btn1{
	border-radius: 0;
	position: absolute;
	display: block;
	z-index: 11;
	width: 100%;
}
.hid{
	display: none;
}
.content{
	margin-top: 20px;
}